
After trying to commit suicide due to my depressive condition resulting from a catastrophic life as a couple, I started to have a fulminating and medicinal hepatitis.

The tests and prognosis of the doctors were leading me into an urgent liver transplant from an 80 year old donor. 15 minutes before the planned surgery, the surgeon, while meeting with his assistants, to prepare organizing the transplant, and seeing the latest tests, he stopped the intervention, as my liver showed an exceptional condition of remission. Back in the intensive unit, I was told that my organ was regenerating.

Coming back to my experience; during 8 days of a hepatic coma, I was traveling in a world of natural rationality, a calming well-being, a feeling of universal knowledge. It was as if I had the chance to manage my future and to be able to do or see whatever I wanted to. Without any time constraint I saw my daughter, (while at present I still have no children), in her future and modern world. I experienced my burial, hearing old women saying, while they were washing me, 'dying young, you have to get used to'; my best friend attacking me in telling me, that I had nothing to do there. This same friend, I then discovered dead, due to a stroke, at his home when I came back from hospital. There are too many feelings that I can't verbalize here. What I'm writing is just the witness of a ghost who is writing on a site. My experience was impossible to write/describe.
